require('../constants-DJrjLmh5.cjs');
require('../errors-BtJEw2Z-.cjs');
require('../define-BfP4rFlE.cjs');
require('../url-utils-Bn5EoScr.cjs');
require('../logging-CkAJKyq2.cjs');
require('../schema-DoWJbcHt.cjs');
require('../errors-Bmqdg5Q6.cjs');
require('../client-C2TwbSm-.cjs');
require('../types-D10T4PdD.cjs');
require('../api-client-BsHWi0-I.cjs');
require('../validate-region-url-dzz6t54w.cjs');
require('../api-CZD9zwQ-.cjs');
require('../slug-validation-DMk8Dyuh.cjs');
require('../schema-Cv_VNAHz.cjs');
require('../issue-helpers-DbPTv_qC.cjs');
require('../seer-B63P5CPi.cjs');
require('../formatting-Cu1Skk_Y.cjs');
require('../issue-B7cgiWKp.cjs');
require('../enhance-error-DzXrKg85.cjs');
const require_get_issue_details = require('../get-issue-details-lQmdKAfJ.cjs');

module.exports = require_get_issue_details.get_issue_details_default;